element:
  version: VERSION
  js:
    js/phone-number-form-element.js: {}
  css:
    component:
      css/phone-number-form-element.css: {}
      css/phone-number-flags.css: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/once
